/* preowned.dealer.com */


/* =global styles
--------------------------------------------------*/
h1,h2,h3 { font-family: "Century Gothic","Trebuchet MS",arial,helvetica,sans-serif; font-weight: normal;  }
	h2 { margin: 1em 0; font-size:197%; color:#f46505; }
	h3 { margin: .5em 0; }
legend{ font-family: "Century Gothic","Trebuchet MS",arial,helvetica,sans-serif; font-size: 167%; font-weight: normal;  }
p { font-size: 100%; line-height: 1.5; }


/* =container styles
--------------------------------------------------*/
body{color:#fff; background:#000;}
#container{margin:0 auto; width:790px;}
	.group2a .unit { width: 45%; }
	.group2a .unit.first { width: 43%; margin-left: 5%; }
	
	
/* =header
--------------------------------------------------*/
#header{ height: 85px; margin-top: 2em; position: relative; }
    #header h1{ margin: 0; text-indent: -9999px; }
    #header #logo{ float: left; width: 455px; height: 90px; margin: 0; }
    #header h2{ 
	position: absolute; top: 0; left: 0; width: 178px; height: 19px; margin: 0 0.4em 0 0;
	text-indent: -9999px; background: url(/v8/templates/996/images/ddc-phone2.gif) no-repeat 50% 0; }
	#niadaPreferred{ position: absolute; top: 0; right: 50px; z-index: 2; width: 120px; height: 85px; padding: 5px 0 0 90px; font-family: Verdana; font-weight: bold; font-size: 85%; background: url(/v8/templates/996/images/niada-seal.gif) no-repeat; }
.landing #header{ margin-top: 0; padding-bottom: 60px; }
	.landing #header #logo{ left:78px; position:absolute; top:45px; }
	.landing #header #hNav{display: none;}
	.landing #header h2{ top: 40px; left: 77px; }
	.landing #niadaPreferred{ top: 50px; }
	
	
/* =hNav
--------------------------------------------------*/
#hNav{position: relative; top: -20px; font-size: 85%; text-align: right;}
	#hNav li{display: inline;}
		#hNav li a{padding: 5px; color: #FFF;}
			#hNav li a:hover{color: #EE780A;}
	
	
/* =submit buttons
--------------------------------------------------*/
.submit a{display:block; margin-left:30px; padding-left:13px; width:1em; text-decoration:none;
	background:url(/v8/templates/996/images/3steps-bg-05.gif) no-repeat 0 0;}
.selectBtn a{display:block; margin-left:30px; padding-left:13px; width:10em; text-decoration:none;
	background:url(/v8/templates/996/images/3steps-bg-05.gif) no-repeat 0 0;}
.goBtn a{display:block; margin-left:30px; padding-left:13px; width:10em; text-decoration:none;
	background:url(/v8/templates/996/images/gobtn-bg-01.gif) no-repeat 0 4px;}
.selectBtn a{display:block; margin:-8px 30px 0 0; padding-left:13px; width:10em; text-decoration:none;
	background:url(/v8/templates/996/images/3steps-bg-05.gif) no-repeat 0 0;}
	.submit a span{display:block; padding:5px 0 10px 130px; text-align:center; text-indent:-135px;
		font-weight:bold; color:#fff; background:url(/v8/templates/996/images/3steps-bg-05.gif) no-repeat 100% 0;}
	.goBtn a span{display:block; margin-right:-10px; padding:5px 0 10px; text-align:center; text-indent:-8px;
		font-weight:bold; color:#fff; background:url(/v8/templates/996/images/gobtn-bg-01.gif) no-repeat 100% 4px;}
	.selectBtn a span{display:block; margin-right:-10px; padding:5px 0 10px; text-align:center; text-indent:-13px;
		font-weight:bold; color:#fff; background:url(/v8/templates/996/images/3steps-bg-05.gif) no-repeat 100% 0;}
		.submit a:hover{background:url(/v8/templates/996/images/3steps-bg-05a.gif) no-repeat 0 0;}
			.submit a:hover span{background:url(/v8/templates/996/images/3steps-bg-05a.gif) no-repeat 100% 0;}
	.submit.center1{margin:0 55px 0 0;}
	.right{float:right; margin-right:150px;}
	.center{margin-right:170px;}


/* =thickbox
--------------------------------------------------*/
#TB_window #TB_closeWindow a{text-decoration:none; color:#000;}
#TB_window #TB_secondLine span a{font-size:114%; text-decoration:none; color:#000;}
#TB_window #TB_closeWindow a:hover, #TB_window #TB_secondLine span a:hover{color:#f46505;}


/* =footer
--------------------------------------------------*/
#footer{clear:both; margin:2em 1em; text-align:center; font-size:85%;}
	#footer p { }
	#footer ul { float: left; width: auto; margin: 0 0 0 50px; }
	#footer ul li { float: left; width: auto; padding: 0 7px; border-right: 1px solid #fff; }
		#footer ul li.last { border-right: 0; }
	#footer a{color:#efefef; font-weight:bold; text-decoration:none; text-transform: lowercase; }
	#footer a:hover{color:#f76b0b;}


/* =page specific
--------------------------------------------------*/
/* =gallery --*/
.pgGallery h2 {margin:0 0 15px; width:735px;}
#jTourGallery{margin:0 0 0 -35px;}
	#jTourGallery .jTourView{width:640px; height:360px;}
	#jTourGallery .jTourContainer div{padding:5px 0; height:360px; background:transparent;}
	#jTourGallery #jTourNav{position:absolute; left:-999em;}
	#jTourGallery .jTourPrev{top:47%; left:8px;}
	#jTourGallery .jTourNext{top:47%; right:45px;}
		.gallery li{float:left; padding: 10px;}
.center a{clear:both; margin:0 auto;}
#ImageBoxOverlay{z-index:2;}
#ImageBoxOuterContainer{z-index:3;}


/* =index --*/
.pgIndex h2 {width: 630px; margin: 0 auto;  color:#f46505;}
.pgIndex h3 { float: none; margin: .5em 0; }
.pgIndex h3.tagline {float:right; margin:-5px 82px 2em 0; *margin-top: 0px; *display: inline; font-family:verdana, sans-serif; font-style:italic;}
.pgIndex ol{margin: 0; padding: 0; font-size: 92%; font-family:verdana, tahoma, sans-serif;}
	.pgIndex ol li { margin: .75em 0; padding: 3px 0 3px 2em; *padding-left:25px; background-position: 0 50%; background-repeat: no-repeat; }
		.pgIndex ol li a{ margin: 0; padding: 0; text-decoration:none; color:#f76b0b;}
		.pgIndex ol li a:hover{text-decoration:underline;}
		#galleryStep{background-image:url(/v8/templates/996/images/3steps-bg-02.gif);}
    	#signupStep{background-image:url(/v8/templates/996/images/3steps-bg-03.gif);}
    	#lnkLaunch{text-transform:upeercase;background-image:url(/v8/templates/996/images/3steps-bg-03.gif);}
.pgIndex #navigation{ position: relative; width:100%; margin: 2em 0 0 0; font-family: Helvetica, Verdana, sans-serif; font-size: 100%; }
	.pgIndex #navigation dl, #navigation dl:hover{ position: relative; width:250px; height:150px; cursor:pointer; }
	.pgIndex #navigation dl dt { visibility: hidden; }
	.pgIndex #packages{ background:transparent url(/v8/templates/996/images/navigation-bg-01.gif) no-repeat 0 0;}
		.pgIndex #packages:hover{background:transparent url(/v8/templates/996/images/navigation-bg-01.png) no-repeat 0 0;}
			.pgIndex #packages dd {width: auto; margin: 30px 35px 0 25px; font-size: 11px; line-height: 15px; text-align: center; }
			.pgIndex #packages dd span{display: block; margin-bottom: 10px;}
	.pgIndex #takeTour{ width: 260px; background:transparent url(/v8/templates/996/images/navigation-bg-02.gif) no-repeat 0 0;}
		.pgIndex #takeTour:hover{background:transparent url(/v8/templates/996/images/navigation-bg-02.png) no-repeat 0 0;}
		.pgIndex #takeTour dd {width: auto; margin: 30px 35px 0 120px; text-align: right; font-size: 11px; line-height: 15px; }
	.pgIndex #exampleSites{background:transparent url(/v8/templates/996/images/navigation-bg-03.gif) no-repeat 0 0;}
		.pgIndex #exampleSites:hover{background:transparent url(/v8/templates/996/images/navigation-bg-03.png) no-repeat 0 0;}
		.pgIndex #exampleSites dd {width: auto; margin: 105px 60px 0 25px; text-align: center; font-size: 11px; line-height: 15px; }
	.pgIndex #navigation dl dd.goBtn { position: absolute; bottom: 12px; width: 260px; margin: 0; padding: 0; }
		.pgIndex .goBtn .submit{float: right; width: 30px; margin-right: 45px;}
		.pgIndex #navigation dl#packages dd.goBtn { position: absolute; bottom: 2px; }
	.pgIndex .navSeal{
		position:absolute; z-index: 101; top: -20px; left: -35px; width:77px; height:77px; 
		background:url(/v8/templates/996/images/seal-01.png) no-repeat 0 0;
		_background-image: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/seal-01.png");}
		
		
/* =packages --*/
.pgPackages h2{font-size:197%;}
.pgPackages h3{width: auto; margin: 1em 1em 1em 0; font-size:182%; line-height: 1.4; color:#d9d9d9;}
.pgPackages p{ width: 660px; margin: 1em auto; font-size:100%; line-height: 1.3; color:#d9d9d9;}
.pgPackages .details{
	position: relative; _display: inline-block; _height: 1%; margin: 0 0 2em 0; padding: 1em 1em 2em; border: 1px solid #acacac; 
	background: #79797b url(/v8/templates/996/images/packageDetails-bg-01.jpg) no-repeat 0 100%;}
	.pgPackages .details h4{margin: 0 0 0.5em 0; text-transform:uppercase; font-size:136%;}
	.pgPackages .details h5{margin: 1.5em 0 .5em 0; }
	.pgPackages .details li{ padding: .25em 0; padding-left:20px; background:url(/v8/templates/996/images/packages-bg-03.gif) no-repeat 0 50%;}
	.pgPackages .details .submit{position: absolute; bottom: 10px; right: -1em; width:5em; } 
	.pgPackages .details .note{margin: 2em 0 0 0; font-size: 85%; }

	#packageOptions{margin-left:65px;}
	#packageOptions h3{float:none; margin:25px 0 0 0; font-size:182%; color:#d9d9d9;}
.packageDetails{padding:5px 0 40px 30px; width:630px; background:#79797b url(/v8/templates/996/images/packageDetails-bg-01.jpg) no-repeat 0 100%;}
	.packageDetails h4{margin-bottom:0; text-transform:uppercase; font-size:122%;}
	.packageDetails h5{margin-bottom:0;}
	.packageDetails .submit{width:5em; float:right; margin-right:130px;}
	.packageDetails li{padding-left:19px; background:url(/v8/templates/996/images/packages-bg-03.gif) no-repeat 1% 50%;}
	.packageDetails .note{margin:12px 0 -20px;}

.pgPackages #seal{position: absolute; right: 45px; z-index: 100; width: 122px; height: 120px; background: url(/v8/templates/996/images/seal-01b.gif) no-repeat 0 0;}
	
	
/* =signup--*/
.pgSignup{padding: 0 200px 100px 200px; text-align: center; background: url(/v8/templates/996/images/award-statue.gif) no-repeat 100px 0;}
.pgSignup h2 {padding-bottom: 20px; font-size:189%; color:#f46505;}
.pgSignup h3{height:98px; margin-left: 50px; text-indent: -9999em; background: url(/v8/templates/996/images/call-signup.gif) no-repeat 0 0;}
.pgSignup p {margin: 2em 0 3em 0; font-family: Verdana; font-weight: bold; color:#d9d9d9;}
div.seal {position: absolute; top: 160px; right: 65px;}

form.contact { position: relative; clear: both; margin: 1em 0; }
	form.contact fieldset{ margin: 2em 0; border:1px solid #acacac; background:#79797b url(/v8/templates/996/images/packageDetails-bg-01.jpg) no-repeat 0 100%;}
	form.contact .unit { margin: .5em 0; }
	form.contact .unit label { margin:1em 0; }
	form.contact legend{margin:-13px 0 0 0; } 
	form.contact input{height:24px; padding: 3px 0 0 0 3px; font-size:144%; background:#fff url(/v8/templates/996/images/input-bg-01.jpg) repeat-x 0 0;}
	form.contact select{width:211px; height:24px; font-size:144%;}
	form br{display:none;}
	fieldset.group2 .unit{margin:-30px 0 0 20px; width:45%;}
	fieldset.group3 .formunit0{margin-top:-30px; width:100%;}
	fieldset.group3 .formunit1{margin-left:20px; width:48%;}
	fieldset.group3 .formunit2{margin-left:30px; width:40%;}
		form label span{cursor:text; font-size:107%;}
		.contactCompany input{padding-left:5px; width:85%; font-family:impact, arial, helvetica, sans-serif; text-indent:3px;}
		.contactFirstName input{margin-left:30px;}
		.contactLastName input{margin-left:31px;}
		.contactEmail input{margin-left:61px;}
		.contactPhone input{margin-left:14px;}
		.contactAddressStreet input{margin-left:23px;}
		.contactAddressCity input{margin-left:37px;}
		.contactAddressState select{margin-left:29px;}
		.contactAddressPostalCode input{width: 75px; margin-left:5px;}
		.contactName input{margin-left:58px;}
		.group2 .contactPhone input{margin-left:50px;}
		.contactCreditCard input{margin-left:27px;}
		.contactCreditCardExpiration input{margin-left:34px;}
		.contactPromocode input{margin-left:20px;}
	.fieldset2 span{display:none;}
	.fieldset2 input{width:99%;}
	#packageChoice{margin-left:30px;}
	#packageChoice .seal a{bottom:120px; left:25px;}
	#h3Signup{position:absolute; bottom:184px; left:175px;}
		#h3Signup a{text-decoration:none; font-size:77%; color:#f76b0b;}
		#h3Signup a:hover{text-decoration:underline;}
	#packageChoice dl{width:229px; height:100px; text-align:center;}
	#packageChoice dl, #packageChoice dl:hover{cursor:pointer;}
	#packageChoice #starter{padding-top:18px; color:#111; background:transparent url(/v8/templates/996/images/signup-bg-01.gif) no-repeat 0 0;}
	#packageChoice #premium{padding-top:18px; background:transparent url(/v8/templates/996/images/signup-bg-02.gif) no-repeat 0 0;}
	#packageChoice #elite{padding-top:18px; background:transparent url(/v8/templates/996/images/signup-bg-03.gif) no-repeat 0 0;}
	#packageChoice #starter.selected{color:#361802; background:transparent url(/v8/templates/996/images/signup-bg-01a.png) no-repeat 0 0;}
	#packageChoice #premium.selected{color:#ffd3b8; background:transparent url(/v8/templates/996/images/signup-bg-02a.png) no-repeat 0 0;}
	#packageChoice #elite.selected{color:#f77d0a; background:transparent url(/v8/templates/996/images/signup-bg-03a.png) no-repeat 0 0;}
	#packageChoice #starter:hover{background:transparent url(/v8/templates/996/images/signup-bg-01a.png) no-repeat 0 0;}
	#packageChoice #premium:hover{background:transparent url(/v8/templates/996/images/signup-bg-02a.png) no-repeat 0 0;}
	#packageChoice #elite:hover{background:transparent url(/v8/templates/996/images/signup-bg-03a.png) no-repeat 0 0;}
		#packageChoice dt{font-weight:bold; text-decoration:underline;}
		#packageChoice dd{margin:0 auto; width:140px;}
		#packageChoice .selectBtn .submit{float:right; margin:-10px -13px 0 0; width:2.3em;}
		
		
/* =tour --*/
#h2Tour{float:none; margin:0 0 0 59px; width:100%; font-size:197%;}
#jTour{position:relative; margin:15px auto; padding: 1em 0; }
	#jTour h3{clear:none; float:none; margin: 1em 0; font-size:144%; color:#f46505;}
	#jTour h4{font-style:italic;}
	#jTour p{margin:0; font-family:verdana, sans-serif; color:#000;}
	#jTourNav{width:670px; margin:0 auto;}
		#jTourNav .inactive a:hover{color:#f66c0a;}
		#jTourNav li{float:left;}
		#jTour .jTourContainer .active{background:#fff url(/v8/templates/996/images/jtour-active-01.jpg) repeat-x 0 100%;}
		#jTour #jTourNav li.active{background:#fff url(/v8/templates/996/images/jtournav-bg-07.gif) repeat-x 0 0;}
			#jTourNav li a{display:block; padding:10px 0 0 35px; text-decoration:none; font-weight:bold; color:#fff;}
		#jTour #jTourInv a{padding:0 6px 0 41px; height:35px; background:url(/v8/templates/996/images/jtournav-bg-01a.jpg) no-repeat 9px 39%;}
		#jTour #jTourInv.active a{background:url(/v8/templates/996/images/jtournav-bg-01.png) no-repeat 11px 39%;}
		#jTour #jTourFinder a{padding:0 6px 0 65px; height:35px; background:url(/v8/templates/996/images/jtournav-bg-02a.jpg) no-repeat 10px 22%;}
		#jTour #jTourFinder.active a{background:url(/v8/templates/996/images/jtournav-bg-02.png) no-repeat 11px 39%;}
		#jTour #jTourPhoto a{padding:0 6px 0 50px; height:35px; background:url(/v8/templates/996/images/jtournav-bg-03a.jpg) no-repeat 10px 38%;}
		#jTour #jTourPhoto.active a{background:url(/v8/templates/996/images/jtournav-bg-03.png) no-repeat 11px 38%;}
		#jTour #jTourMail a{padding:0 6px 0 51px; height:35px; background:url(/v8/templates/996/images/jtournav-bg-04a.jpg) no-repeat 10px 38%;}
		#jTour #jTourMail.active a{background:url(/v8/templates/996/images/jtournav-bg-04.png) no-repeat 10px 38%;}
		#jTour #jTourFlix a{padding:0 6px 0 46px; height:35px; background:url(/v8/templates/996/images/jtournav-bg-05a.jpg) no-repeat 10px 38%;}
		#jTour #jTourFlix.active a{background:url(/v8/templates/996/images/jtournav-bg-05.png) no-repeat 10px 38%;}
		#jTour #jTourEbay a{padding:0 6px 0 71px; height:35px; background:url(/v8/templates/996/images/jtournav-bg-06a.jpg) no-repeat 10px 39%;}
		#jTour #jTourEbay.active a{background:url(/v8/templates/996/images/jtournav-bg-06.png) no-repeat 10px 39%;}
		#jTour #jTourNav .active a{color:#f66c0a;}
		#jTour #jTourNav a{padding-top:21px; margin-bottom:-6px;}
	.jTourPrev{position:absolute; top:50%; width:35px; height:35px; background:url(/v8/templates/996/images/tour-bg-01.gif) no-repeat 0 0;}
	.jTourNext{position:absolute; top:50%; right:0; width:35px; height:35px; background:url(/v8/templates/996/images/tour-bg-02.gif) no-repeat 0 50%;}
		.jTourPrev a, .jTourNext a{display:block; width:35px; height:35px;}
			.jTourPrev a span, .jTourNext a span{position:absolute; left:-999em;}
	.jTourView{clear:both; margin:0 auto; width:670px; height:auto;}
	.jTourContainer div{padding:5px 10px; width:650px; color:#000; background:#fff;}
	.gallery a{display: block; width: 100px; height: 100px;}
	.gallery img{display: block; width: 100px; height: 100px;}
	#jTour h3, #jTour h4, #jTour p{margin:5px 0 0 5px;}
	#jTour h3 span{font-size:77%;}
	#inventoryImg{position:absolute; top:60px; margin:0 0 0 335px; width:266px; height:266px; background:url(/v8/templates/996/images/jtour-inventory-01.jpg) no-repeat 0 0;}
	#carFinderImg{position:absolute; top:47px; margin:0 0 0 430px; width:190px; height:274px; background:url(/v8/templates/996/images/jtour-carfinder-01.jpg) no-repeat 100% 100%;}
	#photosImg{position:absolute; top:35px; margin:0 0 0 355px; width:292px; height:304px; background:url(/v8/templates/996/images/jtour-photos-01.jpg) no-repeat 0 0;}
	#powerMailImg{position:absolute; top:65px; margin:0 0 0 300px; width:333px; height:250px; background:url(/v8/templates/996/images/jtour-powermail-01.jpg) no-repeat 0 0;}
	#carFlixImg{position:absolute; top:25px; margin:0 0 0 485px; width:154px; height:257px; background:url(/v8/templates/996/images/jtour-carflix-01.jpg) no-repeat 0 0;}
	#ebayImg{margin-left: 40px; width:538px; height:182px; background:url(/v8/templates/996/images/ebay.gif) no-repeat 0 0;}
	#ImageBoxClose{width:70px; height:20px; background:url(/v8/global/js/jquery/interface-1.2/images/imagebox/close.jpg) no-repeat 100% 100%;}
	#ImageBoxCaptionImages{color:#000;}
	
	#jTour #section-1,
	#jTour #section-2,
	#jTour #section-3,
	#jTour #section-4,
	#jTour #section-5,
	#jTour #section-6{height: 425px;}
	
	#jTour #section-1 p{margin:15px 0 15px 5px; width:47%;}
	#jTour #section-1 p span,
	#jTour #section-2 p span,
	#jTour #section-4 p span,
	#jTour #section-5 p span{font-weight:bold;}
	#jTour #section-2 p{margin:15px 0 15px 5px; width:63%;}
	#jTour #section-3 p{margin:15px 0 15px 5px; width:51%;}
	#jTour #section-4 p{margin:15px 0 15px 5px; width:42%;}
	#jTour #section-5 p{margin:15px 0 15px 5px; width:70%;}
	#jTour #section-6 p{margin:15px 0 15px 5px;}
	#jTour #section-3 #disclaimer{width:245px; font-size:77%;}
	#jTour #section-1 a,
	#jTour #section-2 a,
	#jTour #section-3 a,
	#jTour #section-4 a,
	#jTour #section-5 a,
	#jTour #section-6 a{display:block; padding-left:20px; text-decoration:none; font-weight:bold; color:#000; background:url(/v8/templates/996/images/jtour-arrow-01.gif) no-repeat 1px 2px;}
	#jTour #section-1 a:hover,
	#jTour #section-2 a:hover,
	#jTour #section-3 a:hover,
	#jTour #section-4 a:hover,
	#jTour #section-5 a:hover,
	#jTour #section-6 a:hover{text-decoration:underline;}
	
/* =sitemap --*/
#siteMap li{margin:5px 0 3px 50px;}
#siteMap li a{text-decoration:none; color:#fff;}
#siteMap li a:hover{color:#f46505;}

	/* =Sign Up Form --*/
	.contact ol{list-style: decimal; margin-left: 50px; padding-bottom: 1.5em;}
	.contact .formerrors{display: none; margin: 20px; padding: 10px; border: 1px solid red; color: maroon; background: pink;}
	.contact .formerrors strong,
	.contact .formerrors br{display: block;}
	.contact .baddata{background: #ee8;}
	form.contact fieldset{position: relative; width: 750px; padding: 0 20px; border: 0; border-top: 1px solid #ddd;}
	.contact .contactCompany input{width: 76%; padding-left: 0;}
	.contact label span{float: left; *float: none; width: 100px;}
		.contact label span span{font-size: 80%;}
	.contact .accountId span {float: none;}
	form.contact input,
	form.contact .contactAddressState select{margin: 0; background-image: none;}
	form.contact input:focus{background-color: orange;}
	.contact #h3Signup{position: static;}
	.contact .domainnameSecondchoice{width: 200px;}
		.contact .domainnameFirstchoice span,
		.contact .domainnameSecondchoice span{float: none; display: block; width: 100%;}
	.contact #tosFieldset{padding: 10px 20px;}
	.contact #tos{overflow-y: scroll; overflow-x: hidden; height: 200px; margin: 10px; padding: 10px; color: black; background: white;}
	form.contact #tosLabel{padding: 10px 10px 10px 10px;}
		form.contact #tosLabel input{height: auto; background: none;}
	body form.contact .billingCreditCardExpirationMonth,
	body form.contact .billingCreditCardExpirationYear{float: left; margin-top: 0; padding-right: 10px; }
	.contact .billingCreditCardExpirationMonth select,
	.contact .billingCreditCardExpirationYear select{width: 101px;}
	form.contact label.accountId{margin-bottom: 0;}
	.contact .security{position: relative; left: -85px; width: 400px; margin: 0 auto; padding-top: 10px; padding-left: 20px; background: url(http://preowned.dealer.com/common/components/images/lock.gif) no-repeat 0 50%;}
	.contact .selectBtn a,
	.contact .selectBtn a span{background-image: url(/v8/templates/996/images/sign_up_select.gif);}
	.contact #packageChoice .selectBtn .submit{margin-right: -15px;}
	form.contact label.contactCompany{margin-bottom: 0;}
	form.contact .exampleSurround {
		display: inline; 
		color: #888888
	}
	form.contact .exampleText {
		font-style: italic; 
		display: inline
	}

	.contact .jTourContainer{width: 20000px;}
		.contact .jTourContainer label span{width: 100%;}
		.contact .jTourContainer li{float: left; width: 30%; padding: 20px 0 20px 20px; text-align: center; background: none;}
			.contact .jTourContainer li img{border: 1px solid #333;}
			.contact .jTourContainer li input{display: block; height: auto; margin: 0 auto; background: transparent none;}
	.contact #jTourNav{overflow: hidden; height: 1%;}
		.contact #jTourNav li{_width: 40px;}
			.contact #jTour #jTourNav li.active{background-image: none;}
		.contact #jTourNav li a{margin: 0; padding: 10px;}
	.contact .jTourPrev{left: -10px; width: 50px; height: 50px; background-image: url(/v8/templates/996/images/sign_up_button2.gif);}
	.contact .jTourNext{right: -15px; width: 50px; height: 50px; background-image: url(/v8/templates/996/images/sign_up_button.gif);}


/* =IE hacks
--------------------------------------------------*/
* html #header #logo{ width: 475px; }
*+html .landing #header{ margin-top: 0; padding-bottom: 30px; }
* html .landing #niadaPreferred{ top: 40px; }
*+html .submit a span{width:1em;}
* html .center{margin-right:50px;}
* html .packageDetails .right{margin-right:20px;}
* html .group2 h3{margin-left:0;}
* html #h2Package, * html #h3Package{margin-left:32px;}
*+html .packageDetails .submit{margin-right:150px;}
*+html .jTourPrev{left:0;}
* html .jTourPrev{top:40%; left:-45px;}
* html .jTourNext{top:40%; right:70px;}
* html #jTourNav li{float:left; width:11%;}
* html #seal{position:absolute; top:190px; right:140px;}
*+html #seal{position:absolute; top:210px;}
* html .navSeal{position:absolute; top:450px; left:0;}
* html .seal{position:absolute; top:210px; left:-10px;}
*+html #packageChoice .seal{position:absolute; top:200px; left:-20px;}

* html .submit a{position:relative; width:1em;}
* html .submit a span{position:relative; right:-10px; padding-right:10px; width:1em;}
* html .goBtn a{position:relative; top: 5px; left: 50px; width:1em;}
*+html .goBtn a{background-image: none;}
*+html .goBtn a span{width: 75px; background-position: 0 3px;}
*+html .pgIndex #navigation dl dd.goBtn{bottom: 5px; right: 10px;}
*+html .selectBtn a{position:relative; margin:6px 45px 0 0; width:1em;}
* html .selectBtn a{position:relative; margin:6px 15px 0 0; width:1em;}
* html .goBtn a span{position:relative; right:0px; padding-right:5px; width:2.1em;}
*+html .selectBtn a span{position:relative; right:0px; padding-right:5px; width:3.7em;}
* html .selectBtn a span{position:relative; right:0px; padding-right:5px; width:3.7em;}
* html #takeTour dd{margin:23px 9px 0 0;}
* html #navigation{height: 150px;}
* html #navigation #packages, * html #navigation #takeTour, * html #navigation #exampleSites{margin-bottom:-94px; padding-bottom:0;}
* html #navigation #exampleSites.btnHover{margin-bottom:0;}
* html #h3Signup{bottom:129px; left:10px; font-size:107%;}
* html #pSignup{margin:-33px 0 35px 160px;}
* html fieldset{display:inline; margin-bottom:20px;}
* html legend{margin-top:-35px; color:#fff;}
* html .right{margin-right:30px;}
* html #packageChoice .selectBtn .submit{margin:-8px -16px 0 0;}

*+html .group1 h2{margin-top:45px; margin-right:60px;}
*+html #h2Package{margin-top:30px;}
*+html #h2Tour{margin-top:30px;}
*+html #h2Gallery{margin-top:30px;}
*+html #h2Signup{margin:30px 0 0 0px;}
*+html #pSignup{margin:30px 0 25px 0;}
*+html fieldset{display:inline; margin:20px 0; padding-top:100px;}
*+html legend{margin:-17px 0 0 -10px; color:#fff;}
*+html fieldset.group3 .formunit0{margin-top:0;}
*+html fieldset.group2 .unit{margin-top:0;}
*+html .right{margin-right:175px;}
*+html #packageChoice .selectBtn .submit{margin:-8px -5px 0 0;}

* html .seal a, * html .navSeal a{background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/seal-01.png");}

* html #navigation #packages.btnHover{margin-right: 3px; background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/navigation-bg-01.png");}
* html #navigation #takeTour.btnHover{margin-right: 3px; background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/navigation-bg-02.png");}
* html #navigation #exampleSites.btnHover{background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/navigation-bg-03.png");}

* html #packageChoice #starter.selected{background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/signup-bg-01a.png");}
* html #packageChoice #premium.selected{background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/signup-bg-02a.png");}
* html #packageChoice #elite.selected{background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/signup-bg-03a.png");}

* html #packageChoice #starter.btnHover{background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/signup-bg-01a.png");}
* html #packageChoice .btnHover{background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/signup-bg-02a.png");}
* html #packageChoice #elite.btnHover{background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/signup-bg-03a.png");}

* html #jTour #jTourInv.active a,
* html #jTour #jTourFinder.active a,
* html #jTour #jTourPhoto.active a,
* html #jTour #jTourMail.active a,
* html #jTour #jTourFlix.active a,
* html #jTour #jTourEbay.active a,{background-image: none;}

* html #jTour .active a{position: relative;}
* html #jTour .active a span{position: absolute; left: 10px; top: 9px; display: block; width: 75px; height: 75px; background-image:none;}

* html #jTour #jTourInv.active a span{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/jtournav-bg-01.png");}
* html #jTour #jTourFinder.active a span{top: 8px; left: 11px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/jtournav-bg-02.png");}
* html #jTour #jTourPhoto.active a span{top: 12px; left: 11px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/jtournav-bg-03.png");}
* html #jTour #jTourMail.active a span{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/jtournav-bg-04.png");}
* html #jTour #jTourFlix.active a span{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/jtournav-bg-05.png");}
* html #jTour #jTourEbay.active a span{top: 12px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/v8/templates/996/images/jtournav-bg-06.png");}

/* IE6 Hacks: Sign-Up form
--------------------------------------------------*/
* html form.contact .unit label{margin-top: 0;}
* html form.contact fieldset{margin-bottom: 0;}
* html .contact label span{display: inline-block; width: 100px;}
* html .contact .accountId span {display: block; width: 275px;}
* html form.contact span.exampleSurround,
* html form.contact span.exampleText{float: left; width: 100px;}
* html form.contact span.exampleSurround{width: 55px;}
* html .contact .contactCompany input{width: 75%;}
* html form.contact select{width: 205px;}
* html .contact .domainnameSecondchoice{width: 300px;}
* html .contact #packageChoice .selectBtn .submit{margin-right: -25px;}
* html .right{float: none; display: inline-block; margin: 0; padding-top: 25px;}

* html .contact .jTourNext{right: 5px;}
* html .contact .jTourPrev{left: -50px;}

/* IE7 Hacks: Sign-Up form
--------------------------------------------------*/
*+html form.contact .unit label{margin-top: 0;}
*+html form.contact fieldset{margin-bottom: 0; padding-top: 10px;}
*+html .contact label span{display: inline-block; width: 100px;}
*+html .contact .accountId span {display: block; width: 275px;}
*+html form.contact span.exampleSurround,
*+html form.contact span.exampleText{float: left; width: 100px;}
*+html form.contact span.exampleSurround{width: 55px;}
*+html .contact .contactCompany input{width: 75%;}
*+html form.contact select{width: 205px;}
*+html .contact .domainnameSecondchoice{width: 300px;}
*+html .contact #packageChoice .selectBtn .submit{margin-right: -15px;}
*+html .right{float: none; display: inline-block; margin: 0; padding-top: 25px;}

*+html .contact .jTourNext{right: -20px;}
*+html .contact .jTourPrev{left: -15px;}